paddlespeech.vector package
===========================

.. automodule:: paddlespeech.vector
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.vector.cluster
   paddlespeech.vector.exps
   paddlespeech.vector.io
   paddlespeech.vector.models
   paddlespeech.vector.modules
   paddlespeech.vector.training
   paddlespeech.vector.utils
